body {margin:0px;height:100%;background:#373737;}
html {height:100%;}
body, table, input, textarea {font-family:'Ubuntu',Arial;font-size:14px;color:#fff;font-weight:300;}
a, a span, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
img.staffimage {float:left;width:200px;margin:0 20px 20px 0;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#fff;}
a:hover {color:#f37224;}
h1, h2, h3, h4, h5 {color:#fff;font-weight:700;}
h1 {font-size:22px;}
h2 {font-size:18px;}
.nowrap {white-space:nowrap;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
a#facebook {width:32px;height:32px;text-indent:-999px;overflow:0px;background:url(/images/facebook.png) 0 0 no-repeat;margin:10px 20px 10px 0px;display:block;float:left;-webkit-transition: none;
  -moz-transition:none;
  -o-transition: none;
  -ms-transition:none;
  transition: none;}

a#linkedin {width:32px;height:32px;text-indent:-999px;overflow:0px;background:url(/images/linkedin.png) 0 0 no-repeat;display:block;float:left;margin:10px 20px 10px 0px;
-webkit-transition: none;
  -moz-transition:none;
  -o-transition: none;
  -ms-transition:none;
  transition: none;}
a#facebook:hover, a#linkedin:hover {background-position:0 -32px;}
.social {float:left;margin-right:20px;}
.address {float:left;padding-top:13px;}

.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:1;}
.rslides li {width:100%;position: absolute;display: none;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
a.rslides_nav {display:block;width:20px;height:20px;text-indent:-999px;overflow:hidden;z-index:100;position:absolute;bottom:0px;right:23px;}
a.rslides_nav.next {background:url(/images/buttonrightsml.jpg) 0 0 no-repeat;right:0px;}
a.rslides_nav.prev {background:url(/images/buttonleftsml.jpg) 0 0 no-repeat;right:23px;}


#rightbar {display:none;}
#footer {padding-top:20px;}
#footerleft {}
#footerright {}
#footerleft .inside {padding: 0 20px 20px 20px;background:url(images/30.png);font-size:15px;}
#footerright .inside {padding: 0 20px 20px 20px;background:url(images/40.png);}

#footer a:link, #footer a:active, #footer a:visited {text-decoration:none;color:#ffffff;}
#footer a:hover {color:#ccc;}
a#webby {color:#b1b1b1!important;float:right;margin-top:25px;font-size:15px;text-decoration:none;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {padding:5px;border:solid #fff 3px;color:#000;}
.input:focus {outline:0;border:solid #f37224 3px;}
.title {margin-bottom:6px;}
a.button, .button {margin-right:15px;display:block;text-decoration:none;color:#fff;background:#f37224;border:0px;cursor:pointer;float:left;padding:7px 15px 10px 15px;font-size:16px;}
a.button:hover, .button:hover {background:#b54400;}
  #logo {background:url(images/40.png);}
  #navigation {background:url(images/40.png);}
  #logo .inside {padding:20px;}
#logo img {width:130px;height:auto;float;left;margin-bottom:10px;}
  #rightband {background:url(images/65.png);}
  #rightband .inside {width:180px;margin-left:60px;color:#ffffff;font-family:Arial;font-size:15px;}
  .tagbox {font-size:20px;color:#9fa0a0;font-style:italic;}
  .contactbox1 {padding-top:250px;border-bottom:solid #fff 1px;padding-bottom:20px;}
  #horbandleft {background:url(images/40.png);}
  #horbandright {color:#ffffff;font-weight:700;background:url(images/65.png);}
	.bodyengineering #horbandright .inside {font-size:17px;line-height: 23px;}
  #contactarea {background:url(images/65.png);font-weight:700;}
.bodyengineering #contactarea {font-size:17px;line-height: 23px;}
  #horbandleft .inside, #horbandright .inside, #contactarea .inside {padding:20px;}
  .phonebox {font-size:15px;background:url(images/phone.png) 0 50% no-repeat;padding-left:35px;margin-bottom:20px;float:left;width:140px;font-weight:700;}
#googlemap {width:100%;height:300px;}
#subcontent {margin:30px;background:#000;padding:30px;}
#phone {padding-left:30px;background:url(/images/phone.png) 0 0 no-repeat;font-size:16px;padding-bottom:4px;float:right;margin-top:47px;}
#project_checkboxes .checkboxwrap {color:#b1b1b1;float:left;margin-right:10px;margin-bottom:10px;}
#project_checkboxes {padding-right:20px;}
#project_checkboxes h3 {color:#b1b1b1;margin:-1px 10px 0 0;}
#project_checkboxes .button {padding:5px;font-size:12px;float:left;margin-right:0px;margin-top:-2px;}
.galleryname {font-size:17px;font-weight:700;margin-bottom:10px;}
	.featuretext {font-weight:700;color:#fff;font-style:italic;font-size:20px;}
.gallerydescription div {margin-bottom:8px;}
/* ---------------BEGIN MOBILE MENU STYLE ---------------- */
#navigation ul, #navigation li { margin: 0; padding: 0;}

.flexnav:after {content: "";  display: table;clear: both;}
.flexnav.show { -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; max-height: 1000px;}
.flexnav.one-page {position: fixed; top: 50px; right: 5%; max-width: 200px;}
.flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover { display: block; background:url(images/40.png);}
.flexnav ul li ul li a:link, .flexnav ul li ul li a:active, .flexnav ul li ul li a:visited,  .flexnav ul li ul li a:hover { background:url(images/40.png);}
.flexnav ul li ul li ul li a {  background:url(images/40.png);}
.flexnav li a:link, .flexnav li a:active, .flexnav li a:visited {text-decoration:none;
  position: relative;
  display: block;
  padding: 10px 20px 10px 20px;
  height:21px;
  z-index: 2;
  font-size:14px;
  overflow: hidden;
  color: #fff;
  font-weight:700;
  border-bottom: 1px solid rgba(0, 0, 0, 0.35);
}

.menu-button {
  position: relative;
  display: block;
  padding: 1em;
  color: #222222;width:30px;text-indent:-999px;overflow:hidden;position:absolute;top:7px;right:4%;
  cursor: pointer;background:url(/images/menu.png) 95% 20px no-repeat;
  color:#fff;
  font-size:18px;
}
.flexnav {*zoom: 1;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0;padding:0px;}

.flexnav li {font-size: 100%; position: relative;margin:0px;padding:0px;}
.flexnav li ul { width: 100%;  display: none;}
.flexnav li ul li {float: none;  width: 100%;}
.flexnav .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; background: #acaca1; background: rgba(0, 0, 0, 0.075); text-align: center;}
.flexnav .touch-button:hover { cursor: pointer;}
.flexnav .touch-button .navicon {  position: relative;  top: 1.4em;  font-size: 12px;  color: #666;}
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px;}
.menu-button .touch-button {  display:none;}
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #666;}
/* ---------------END MOBILE MENU STYLE ---------------- */



.newstitle {font-weight:700;font-size:18px;}
.newsdate {font-size:13px;color:#ccc;margin-bottom:5px;}
.bodyclass15 #subcontent img {float:left;width:30%;margin:0px 1.5% 10px 1.5%;}
.news_item_medium_box {margin-bottom:15px;}
.newsdescription .button {margin-top:10px;}

/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {float:none;clear:left;padding:10px 0px;}
    .contactfield {float:none;width:100%;padding:5px 0px;}
    .contactfield .input {width:92%;padding:5px 4%;}
    .contactsubmit {clear:both;margin-left:0px;padding-top:10px;}
    .videowrap {width:100%;height:170px;}
	img.staffimage {float:none;max-width:100%;height:auto;margin:0 auto 20px 0px;display:block;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
    .videowrap {width:100%;height:200px;}
	img.staffimage {float:left;width:120px;margin:0 20px 20px 0;}

}

/* 580 - 780: Portrait Ipad */
@media all and (min-width:680px) {
    .contactlabel {float:left;width:120px;}
    .contactfield {float:left;width:300px;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:120px;}
    .videowrap {width:100%;height:300px;}
	#horbandleft .phonebox {width:200px;}
	#logo img {width:auto;height:auto;}
	#navigation {margin-bottom:13px;background:none;margin-top: -54px;}
	#navigation .inside {padding:0px 20px;}
	#project_checkboxes h3 {float:left;}
	#logo img {float:right;}
	#phone {clear:right;margin-top: 5px;margin-right: 29px;}

/* ---------------BEGIN FULL MENU STYLE ---------------- */
  .touch-button {display:none;visibility:hidden;}
  body.one-page {padding-top: 70px;}
  .flexnav { overflow: visible; max-height: 1000px;background:none; }
  .flexnav.one-page {top: 0;right: auto; max-width: 1080px;}
  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {display: none;}
  .flexnav li ul.open {display: block;opacity: 1;visibility: visible;height: auto;}
  .flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
  .flexnav ul li:hover ul {margin-left: 100%;top: 0;}
  .menu-button {display: none; }
  .flexnav li > ul {position: absolute;top: auto;left: 0;opacity: 0;visibility: hidden;height: 1px;z-index: 1; }
  .flexnav li ul li ul { top: 0; }
  
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;width:auto;
    display: block;
    background:none;
  }

  .flexnav li:hover > ul {top: 59px;visibility: visible;opacity: 1;height: auto;display: block;width:auto;position: absolute;}

  .flexnav li a:link, .flexnav li a:active, .flexnav li a:visited, .flexnav li a:hover {
    border-left: 0px solid #acaca1;
    border-bottom: none;
	background:url(/images/navdiv.png) right 50% no-repeat;
	color:#fff;font-size:17px;
	padding:10px 15px 10px 8px;
  }
	.flexnav li a.link-item-2 {background:none!important;}

  .flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover  {
  border-bottom: none;width: auto;height:auto;padding:10px;white-space:nowrap;font-size:14px;background:#02b5a5;
  }
  
  .flexnav li a:hover, .flexnav li.active a {color:#444!important;}
/* ---------------END FULL MENU STYLE ---------------- */
}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:1067px) {
	#footer {position:relative;clear:both;width:100%;}
	#wrapper {margin:auto;width:100%;height:100%;}
	#horbandleft {position:relative;width:65%;float:left;height:130px;z-index:100;overflow-y:auto;}
	#navigation {margin-bottom:0px;background:none;margin-top: 0px;position:relative;width:65%;float:left;}
	#navigation .inside {padding:30px 10px;}
	#horbandright {clear:both;position:relative;width:35%;float:right;min-height:130px;font-size:17px;}
	.bodydairy #horbandright {font-size:13px;line-height: 16px;}
	.bodydairy #contactarea {font-size:13px;line-height:16px;}
	.bodydairy #horbandright .inside {padding:8px 20px;}

	#contactarea {float:right;clear:right;width:35%;}
	#footerleft {float:left;width:65%;}
	#footerright {float:right;width:35%}
	#footerleft .inside {height:50px;}
	#footerright .inside {background:none;}
	#contactarea {position:relative;background:none;}
	#logo {position:relative;background:none;width:35%;float:right;}
	#footerright .inside {height:50px;}
	#footerright img {margin-top:-30px;}
	a#webby {margin-top:30px;float:none;white-space:nowrap;}
	#rightbar {display:block;width:35%;top:0px; right:0px;position:fixed;height:100%;background:url(images/45.png);}
	#gmapcontainer {float:left;clear:both;width:65%;}
	#subcontentcontainer {float:left;clear:both;width:65%;}
	#phone {clear:left;font-weight:700;font-size:16px;margin-top:10px;float:left;margin-bottom:10px;}
	#logo .inside {padding:5px 0px 0px 0px;}
	.bodyengineering #horbandright .inside {margin-top:42px;}
	#googlemap {height:500px;}
	
}
 
/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1067px) {
	#logo img {margin-top:5px;margin-bottom:15px;margin-left:30px;float:left;}
	#footerright .inside {width:270px;}
	#navigation .inside {width:670px;float:right;position:relative;}
	#footerleft .inside {position:relative;}
	#footerleft .inside .inside2 {width:640px;position:absolute;right:20px;}
    .videowrap {width:100%;height:400px;}
	a#webby {float:right;margin-top:30px;margin-left:30px;}
	#horbandleft .inside {width:635px;float:right;position:relative;padding:20px;height:200px;}
	#googlemap {width:600px;float:right;position:relative;}
	#subcontent {width:600px;float:right;position:relative;}
	#horbandright .inside {width:auto;}
	#horbandleft {height:240px;}
	#horbandright {overflow-y:hidden;height:240px;}
	#contactarea .inside {width:auto;margin-left:0px;}
		.featuretext {font-size:25px;padding:50px 0px;}
	.flexnav li a:link, .flexnav li a:active, .flexnav li a:visited, .flexnav li a:hover {font-size:28px;height:34px;}
	#phone {margin-left:30px;float:none;font-size:22px;background-position:0 50%;}
}




@media all and (min-width: 1204px) {
	#horbandright .inside {width:auto;}
	#rightbar, #horbandright, #logo, #contactarea, #footerright {width:25%;}
	#horbandleft, #footerleft, #gmapcontainer {width:75%;}
	#footerleft .inside .inside2 {width: auto;position: relative;right: auto;}
	#horbandleft .inside {width: auto;float: none;position: relative;padding: 20px 20px 20px 40px;height: 200px;}
	#footerright .inside {width: 213px;}
	#navigation .inside {width: auto;float: none;margin-left:30px;}
	#subcontent, #googlemap {width: auto;float: none;margin-left:30px;}
	#subcontentcontainer, #horbandleft, #navigation, #gmapcontainer {width:75%;}
	#gallery1 {width:auto;}
	a#webby {margin-left:0px;}

	#subcontent {padding-left:3%;padding-right:3%;margin:30px 4% 30px 0px;width:60%;float:right;}
	#googlemap {padding-left:0;padding-right:0;margin:30px 4% 30px 0px;width:66%;float:right;}
	#horbandleft .inside {padding:20px 3% 20px 3%;width:66%;float:right;}
	#navigation .inside {width:70%;float:right;}
	#footerleft .inside .inside2 {width:71%;float:right;}

}

@media all and (min-width: 1404px) {
	#rightbar, #horbandright, #logo, #contactarea, #footerright {width:22%;}
	#horbandleft, #footerleft {width:78%;}
	#footerright .inside {width: auto;}
	#subcontentcontainer, #horbandleft, #navigation, #gmapcontainer {width:78%;}
}

@media all and (min-width: 1604px) {
	#rightbar, #horbandright, #logo, #contactarea, #footerright {width:20%;}
	#horbandleft, #footerleft, #gmapcontainer {width:80%;}
	#subcontentcontainer, #horbandleft, #navigation, #gmapcontainer {width:80%;}
}




@media all and (min-height: 800px) and (min-width:1067px) {
	.bodyclass1 #footer {clear:both;position:absolute;width:100%;bottom:0px;}
}
